.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2b94eaaf-9867-2353-430c-06729909ac9a {
border-radius: 10px !important;
}
.lfr-layout-structure-item-521dcbab-a3af-4f3e-cb51-157a1108b1b1 {
display: none !important;
}
.lfr-layout-structure-item-02cbe632-c960-c2d6-ad27-e0dc4e2cf1ba {
margin-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-02cbe632-c960-c2d6-ad27-e0dc4e2cf1ba {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
}